Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.certra.core.v2
Class TextType

    java.lang.Object
      be.fgov.ehealth.certra.core.v2.TextType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-04-09T03:49:57+02:00",
               comments="JAXB RI v2.2.11")
    public class TextType

extends Object
implements Serializable

Describes a localized text string that is available in one or more languages.

Java class for TextType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="TextType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Value" type="{urn:be:fgov:ehealth:certra:core:v2}LocalizedString" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`TextType()`

Method Summary
`List<LocalizedString>` | `getValues()` Gets the value of the values property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TextType

    public TextType()

Method Detail

### getValues

    public List<LocalizedString> getValues()

  Gets the value of the values property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the values property.

  For example, to add a new item, do as follows:

          getValues().add(newItem);

  Objects of the following type(s) are allowed in the list `LocalizedString`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSDIETICIAN 3.15.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.